@charset "utf-8";
/* CSS Document */

body{
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#eeedee;
	background:#eeedee url(../images/bg.jpg) center no-repeat fixed;
}

a{
	outline:none;
	}

a:hover{
	outline:none;
}

img a{
	outline:none;
	border:0;
}

img a:hover{
	outline:none;
	border:0;
}

form{
	margin:0px;
	padding:0px;
}

select a{
	outline:none;
	border:0;
}

select a:hover{
	outline:none;
	border:0;
}
.wrapper{
	width:960px;
	margin:auto;
}
.top{
	width:960px;
	height:16px;
	float:left;
}
.menu{
	width:960px;
	float:left;
	height:76px;
}
.logo{
	width:328px;
	float:left;
	height:76px;
}
.nav{
	width:632px;
	font:bold 11px Arial;
	color:#6d6d6d;
	text-transform:uppercase;
	text-decoration:none;
	vertical-align:bottom;
	float:right;
	margin-top:20px;
	z-index:1000;
}
.nav ul{
	margin:0px;
	padding:0px;
	float:left;
	z-index:1000;
}
#menu li {
    float: left;
    display: block;
    font-size: 11px;
	list-style: none;
	text-align:center;
	padding-left:11px;
/*	width:75px;*/

}
#menu li a{
    position: relative;
    padding: 6px 10px;
    display: block;
    font-weight: bold;
    color: #6d6d6d;
	text-decoration: none;
}

html*#menu li a{
    position: relative;
    padding:6px 8px;
    display: block;
    font-weight: bold;
    color: #6d6d6d;
	text-decoration: none; /* for Safferi */
}

#menu li a:hover, #menu li a.active{
    color: #d64726;
}
#menu li ul{
    left : -999em;
    position : absolute;
	/*padding-left:16px;*/
}
#menu li ul li{
	float : none;
	text-align:left;
}
#menu li ul a {
    width : 136px;
    padding : 8px 8px;
    background : #f4f4f4;
    border-bottom : 1px solid white;
    font-weight : bold;
}
#menu li ul a:hover {
    background: #eeedee;
    color: #d64726;
}
#menu li:hover ul, #menu li.sfhover ul {
    left: auto;
    border-top: 1px solid #eeedee;
}
.header{
	width:960px;
	float:left;
	height:172px;
	z-index:-3000;
        position: relative;
}
.header img{ border:0;}
.gap{
	width:960px;
	height:25px;
	float:left;
}
.content{
	width:960px;
	float:left;
	font:12px Arial;
	color:#4f4f4f;
	text-decoration:none;
	padding-bottom:14px;
}
.sidebar{
	float:left;
	width:278px;
}
.matter{
	float:right;
	width:632px;
}
.matter a{
	color:#d74e2e;
	text-decoration:none;
        display: inline-block;
}
.matter a:hover{
	color:#4f4f4f;
	text-decoration:none;
}
.design{
	background-image:url(../images/design.jpg);
	background-repeat:no-repeat;
	height:42px;
	background-position:left;
	font-size:16px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:34px;
	line-height:40px;
	width:251px;
	float:left;
}
.sgap{
	width:278px;
	height:21px;
	float:left;
}
.sgap1{
	width:278px;
	height:44px;
	float:left;
}
.guest{
	width:245px;
	float:left;
text-align: left;
}
.guest a{
	color:#d74e2e;
	text-decoration:none;
}
.guest a:hover{
	color:#4f4f4f;
	text-decoration:none;
}

.guest div{ padding-left:40px;}
.guest ul li{
	 list-style:none;
}
.highlight{
	color:#d74e2e;
}
.contentgap{
	width:632px;
	height:33px;
	float:right;
}
.news{
	width:100%;
	margin: 0 auto 20px;
}
h1{
	font-size:16px;
	font-weight:normal;
	color:#d64726;
	text-transform:uppercase;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
h2{
	font-size:16px;
	font-weight:normal;
	color:#2d3434;
	text-transform:uppercase;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
.news strong{
	color:#000000;
	font-weight:bold;
}
.paint{
	width:100%;
	float:right;
	background-image:url(../images/paint.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	height:170px;
}
.matter1{
	float:right;
	width:361px;
	line-height:47px;
	padding-left:271px;
}
.footer{
	background-image:url(../images/footer.jpg);
	background-repeat:repeat-x;
	height:45px;
	width:100%;
	float:left;
}
.footer1{
	width:960px;
	margin:auto;
	font:11px Arial;
	color:#a09f9f;
	text-decoration:none;
	text-align:right;
	line-height:50px;
}
.footer1 a{
	color:#a09f9f;
	text-decoration:none;
}
.footer1 a:hover{
	color:#a09f9f;
	text-decoration:underline;
}

.testi-box{
	width:580px;
	float:left;
	padding:20px;
}

.testi-box .style{
	padding-left:30px;
}

.line{
	width:100%;
	float:left;
	border-top:1px solid #9b9b9b;
	height:20px;
}
.content-list{
	float:left;
	list-style-type:none;
	margin:0px;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:13px;
}
.form_main{
  	float:left;
  	width:490px;
  	clear:both;
  	margin:5px 0;
}
.form_left{
  	float:left;
  	width:120px;
  	margin:0;
  	padding:0;
  	padding:1px 12px 0 3px;
  	text-align:right;
}
.form_right{
  	float:left;
  	width:200px;
  	margin:0;
  	padding:0;
}
.form_right input{
	 height:16px;
	 font:11px Arial, Helvetica, sans-serif;
	 color:#304c65;
	 width:210px;
	 margin:0;
	 padding:0;
}
.form_right-select{
	 font:11px Arial, Helvetica, sans-serif;
	 color:#304c65;
	 margin:0;
	 padding:0;
	 width:215px;
	 height:60px;
}
.star{
 	color:#FF0000;
}

.black{ color:#2d3434; text-decoration:none;}
.black a{ color:#2d3434; text-decoration:none;}
.img{ padding-left:20px; float:right;}


#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:484px; margin:10px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position: relative; width:480px; height:360px; padding:2px; border:1px solid #ccc; background:#000}
#information {position:absolute; bottom:0; width:480px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:480px; height:360px;}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:75px; background:url(../images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:75px; background:#222 url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:438px; margin-left:3px; margin-right:3px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:1px}


.blogpostcategories{
	margin:0px; padding:0px;
}

.sidebar-video{float: left; width: 100%;}
.mobile-menu {display:none}
.mobile-menu {float:right; margin:3px 10px 7px;background: #FFF;}
.mobile-menu a{display: inline-block;}
.mobile-menu p {display: block;background-color: #333; width: 30px; margin: 0 auto;  margin-bottom: 5px; padding: 0; text-align: center; height: 4px;}

.newgall ul {padding: 0; margin: 0;}
.newgall ul li{  list-style-type: none;  float: left;  width: 25%;  padding: 5px;  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
/*.newgall ul li a{background: #fff;  padding: 5px;  display: table-cell;  height: 180px;  width: 180px;  vertical-align: middle;  text-align: center;}*/
.newgall ul li img{ vertical-align: middle; width: 100%;}

/*.newgall .grid.masonry{ height: 100% !important;}*/
#outerImageContainer #imageContainer{  width: 95% !important;  height: 94% !important;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
#outerImageContainer #imageContainer img{top: 10px;}

.gallerypage .matter{width: 100%; float: none;}
.gallery-home{float: right;  width: 635px;}
#imageContainer > img#lightboxImage {
  display: block !important;
  opacity: 1 !important;
}

.homegall {
  margin-bottom: 20px;
  text-align: center;
}

.homegall .gallery-img:first-child{float: left; }
.homegall .gallery-img:last-child{float: right; }
.homegall .gallery-img {    display: inline-block;    padding: 10px 0;    vertical-align: top;    width: 25%; !important; box-sizing: border-box; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.homegall .gallery-img img{width: 100%;}
.bx-wrapper{float: left; width: 100%;}
.bx-wrapper .bx-viewport{background: none; border: 0px; left: 0;}
.slider{margin: 0;}
.bx-wrapper img{margin-left: -39px;}
.bx-wrapper .bx-pager{display: none;}

@media (min-width: 768px) and (max-width: 960px) {
    .wrapper{width: 100%; padding: 0 15px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
    .header{width: 100%;}
    .gap{width: 100%;}
    .content{width: 100%;}
    .footer1{width: 100%;}
    .header embed{width: 100%;}
    .menu{width: 100%;}
    .top{width: 100%;}
    .logo{width: 190px;  height: 55px;}
    .logo img{width: 100%;height: 100%;}
    #menu li a{  padding: 6px 4px;}
    .nav{width: 530px;}
    .sidebar{  width: 30%;}
    .matter{  width: 65%;}
    .guest{width: 100%;}
    .sgap{width: 100%;}
    .design{width: 190px;   background-size: contain;}
    .gallery-part .gallery-img{width: 24%;  display: inline-block;vertical-align: top;}
    .gallery-part .gallery-img.last-img{width: 45%; }
    .gallery-part .gallery-img img{ width: 100%;}
    .resposive-img{max-width: 100%;height: auto;}

    #lightbox #outerImageContainer{width: 100%;}
    .gallery-home{width: 100%;}
    .gallery-home .matter1{  margin-bottom: 15px;}
		.blogpages img, .blogpages iframe{max-width: 100%; height: auto !important;}
		.header > img {
	max-width: 100%;
}
.homegall .gallery-img {width: 32% !important;}
}
@media screen and (max-width: 767px) {
    .mobile-menu {display:block;}
    .nav #menu ul{display: none;}
    .nav{  width: 100%;  background: #333; margin-top: 5px; position: relative; margin-bottom: 10px;}
    .nav #menu ul{position: absolute;  top: 37px;  width: 100%; background:#333; }
    .nav #menu > ul{border-top: 1px solid; }
    .nav #menu ul li{width: 100%; float: none;padding: 0;border-bottom: 1px solid #444; position: relative;text-align: left;}
    #menu li a{color: #fff; padding: 10px; text-align: left; display: inline-block;}

    .wrapper{width: 100%; padding: 0 15px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
    .header{width: 100%;}
    .gap{width: 100%;}
    .content{width: 100%;}
    .footer1{width: 100%;text-align: center;}
    .header embed{width: 100%;}
    .menu{width: 100%; height: auto;}
    .top{width: 100%;}
    .logo {  width: 100%;  height: auto;}
    .logo a{width: 280px;  display: block;  margin: 0 auto;}
    .logo img{width: 100%;height: 100%;}s
    #menu li a{  padding: 6px 4px;}

    .sidebar{  width: 100%; margin-bottom: 40px;}
    .matter{  width: 100%;}
    .guest{width: 100%;}
    .sgap{width: 100%;}
    .design{width: 190px;   background-size: contain;}
    .gallery-part .gallery-img{width: 24%;  display: inline-block; margin-bottom: 15px;vertical-align: top;}
    .gallery-part .gallery-img.last-img{width: 45%; }
    .gallery-part .gallery-img img{ max-width: 100%;}
    .gallery-part .gallery-img.last-img img{}
    .resposive-img{max-width: 100%; height: auto;}
    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width: 100%;}
    .testi-box{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

    #lightbox #outerImageContainer{width: 100% !important;}
    #lightbox #imageDataContainer{width: 100% !important;}
    .gallery-home{width: 100%;}
    .gallery-home .matter1{  margin-bottom: 15px;}



}

@media (max-width:767px) {
.nav #menu ul li:hover .sub-menu {display: none; top: 0; border: 0;}
.nav #menu ul li span.menu-arrow { padding: 7px 10px 5px; position: absolute; right: 10px; top: 0px; color: #fff; text-align: center; text-align: center; font-size: 20px; cursor: pointer; }
.nav #menu ul li span.menu-arrow:before { content: "\f107"; font-family: FontAwesome; }
.nav #menu ul li span.menu-arrow.active:before { content: "\f106"; font-family: FontAwesome; }
.nav #menu ul ul { height: auto; position: relative !important; left: 0 !important; top: 0; overflow: visible; width: 100% !important;background: #3F3E3E;  margin-bottom: 10px; }
.nav #menu ul ul li:last-child { border: none !important; }
#menu li ul a {  width: 100%;  padding: 10px;  background: none;  border-bottom: 0; }
#menu li ul a:hover{background: none;}

.header > img {
	width: 100%;
}
.blogpages img, .blogpages iframe{max-width: 100%; height: auto !important;}

}

@media screen and (max-width: 479px) {
/*    .matter a img{width: 100%; height: 100%;}*/
.header {  width: 100%;  height: 50px;}
.header embed {  width: 100%;  height: 100%;}
.gallery-part .gallery-img{width: 48%; }
    .gallery-part .gallery-img.last-img{width: 100%; }
    .matter h1 img{float: none;  display: block;  margin-bottom: 15px; padding-left: 0;}
    #recaptcha_widget_div #recaptcha_area, #recaptcha_table{width: 280px !important;}
    .recaptchatable .recaptcha_r1_c1{width: 280px !important; }
    .recaptchatable .recaptcha_image_cell center #recaptcha_image{width: 280px !important; }
    .matter a img{float: none !important;}
    #lightbox #outerImageContainer{width: 100% !important;}
    #lightbox #imageDataContainer{width: 100% !important;}
    #outerImageContainer #imageContainer img{width: 100%;}
    #imageDataContainer #imageData #bottomNavClose{width: 65px;}
    #imageDataContainer #prevBLink, #nextBLink{  width: 55px;}
    #imageDataContainer #imageData #imageDetails{  width: 25%; }

    .newgall ul li{width: 48%;}
    body{background-position: 0px 130px;}
		.homegall .gallery-img{width: 32% !important;}
}

@media (min-width:767px) {
    .nav #menu ul{ display:block !important;}
    .nav #menu ul li:hover .sub-menu{display: block !important;}
}
